local fn = _gn(0xC6258F41D86676E0)
--- coreIndex:
-- enum eAttributeCore
-- {
-- ATTRIBUTE_CORE_HEALTH,
-- ATTRIBUTE_CORE_STAMINA,
-- ATTRIBUTE_CORE_DEADEYE
-- };
function Global.SetAttributeCoreValue(ped, coreIndex, value)
	return _in2(fn, ped, coreIndex, value)
end
